---
title:  vela components
---

List components

### Synopsis

List components

```
vela components
```

### Examples

```
vela components
```

### Options

```
  -h, --help   help for workloads
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 -

###### Auto generated by spf13/cobra on 20-Mar-2021
